<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY lHeader "Журнал посещений">
<!ENTITY header3.label "Просмотр журнала посещений">
<!ENTITY historyPages.label "Журнал посещений - это список страниц, которые вы посетили ранее.">
<!ENTITY pageHis.label "Удалять страницы из журнала после">
<!ENTITY pageHis.accesskey "p">
<!ENTITY days.label "дней">
<!ENTITY clearHistory.label "Очистить журнал">
<!ENTITY clearHistory.accesskey "r">
<!ENTITY locationBarHistory.label "Журнал панели адреса">
<!ENTITY clearLocationBar.label "Очистить список сайтов в меню панели адреса.">
<!ENTITY clearLocationBarButton.label "Очистить список">
<!ENTITY clearLocationBarButton.accesskey "b">
<!ENTITY shistory.label "Журнал сеансов">
<!ENTITY shistoryDescription1.label "Журнал сеансов - это список страниц, посещенных вами ранее, для каждого открытого окна браузера. В журнале сеансов можно перемещаться, используя кнопки &quot;Вперед&quot; и &quot;Назад&quot;.">
<!ENTITY shistoryDescription2.label "Наибольшее число страниц, хранящихся в журнале сеансов:">
<!ENTITY shistory.accesskey "s">
